<template>
  <div class="setting-wrap">
  </div>
</template>
<script>

export default {
  name: "setting",
  data() {
    return {

    }
  },
  computed: {

  },
  methods: {

  },
  mounted() {

  },
}

</script>
<style lang="less" scoped>

</style>
